/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Main **/
#main_menu {
	color: rgb(210, 167, 87) !important;
	background-color: rgb(210, 167, 87) !important;
	background-image: none !important;
	background: none, -webkit-gradient(linear, center top, center bottom, from(rgb(212, 190, 147)), color-stop(50%, rgb(221, 201, 165)), to(rgb(221, 201, 165))), rgb(210, 167, 87) !important;
	background: none, -webkit-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(210, 167, 87) !important;
	background: none, -moz-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(210, 167, 87) !important;
	background: none, -ms-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(210, 167, 87) !important;
	background: none, -o-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(210, 167, 87) !important;
	background: none, linear-gradient(180deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(210, 167, 87) !important;
	-pie-background: none, linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(210, 167, 87) !important;
	border-top-color: rgb(255, 255, 255) !important;
	border-right-color: rgb(255, 255, 255) !important;
	border-bottom-color: rgb(255, 255, 255) !important;
	border-left-color: rgb(255, 255, 255) !important;
	border-top-width: 8px !important;
	border-right-width: 8px !important;
	border-bottom-width: 8px !important;
	border-left-width: 8px !important;
	border-bottom-style: solid !important;
}

/** General >> Calltoaction **/
#calltoaction {
	background-color: rgb(93, 77, 64) !important;
	background-image: none !important;
	background: none, -webkit-gradient(linear, center top, center bottom, from(rgb(212, 190, 147)), color-stop(50%, rgb(221, 201, 165)), to(rgb(221, 201, 165))), rgb(93, 77, 64) !important;
	background: none, -webkit-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(93, 77, 64) !important;
	background: none, -moz-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(93, 77, 64) !important;
	background: none, -ms-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(93, 77, 64) !important;
	background: none, -o-linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(93, 77, 64) !important;
	background: none, linear-gradient(180deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(93, 77, 64) !important;
	-pie-background: none, linear-gradient(-90deg, rgb(212, 190, 147), rgb(221, 201, 165) 50%, rgb(221, 201, 165)), rgb(93, 77, 64) !important;
	border-top-width: 4px !important;
	border-right-width: 4px !important;
	border-bottom-width: 4px !important;
	border-left-width: 4px !important;
	border-top-style: solid !important;
}

/** General >> Homepage image **/
.homepage_feature img {
	border-top-color: rgb(255, 255, 255) !important;
	border-right-color: rgb(255, 255, 255) !important;
	border-bottom-color: rgb(255, 255, 255) !important;
	border-left-color: rgb(255, 255, 255) !important;
	border-top-width: 4px !important;
	border-right-width: 4px !important;
	border-bottom-width: 4px !important;
	border-left-width: 4px !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}

/** General >> Tagline **/
#tagline {
	color: rgb(166, 144, 103) !important;
}

/** General >> Calltoaction heading 4 **/
#calltoaction h4 {
	color: rgb(93, 77, 64) !important;
	border-bottom-color: rgb(166, 144, 103) !important;
}

/** General >> Container span **/
.container span {
	color: rgb(93, 77, 64) !important;
}

/** General >> Menu main link **/
#menu-main_menu a {
	letter-spacing: 2px;
}

/** General >> Main Menu Hover **/
#menu-main_menu a:hover {
	color: rgb(93, 77, 64) !important;
}

/** General >> Footercol **/
.footercol {
	border-right-color: rgb(205, 205, 205) !important;
}

/** General >> Footercol heading 5 **/
.footercol h5 {
	color: rgb(166, 144, 103) !important;
}

/** General >> Footercol list item **/
.footercol li {
	color: rgb(166, 144, 103) !important;
}

/** General >> Contact Pahe Heading **/
.mt-8 .content h1 {
	display:none!important;
}

/** General >> Left col **/
.left-col {
	float:left;
	width: 45% !important;
	padding-right: 5% !important;
}

/** General >> Right col **/
.right-col {
	float: right;
	width: 45% !important;
	padding-top: 20px !important;
	padding-right: 5% !important;
}

/** General >> Gform **/
#gform_submit_button_1 {
	padding-top: 8px !important;
	padding-right: 12px !important;
	padding-bottom: 8px !important;
	padding-left: 12px !important;
}

/** General >> Right col strong **/
.mt-8 .right-col strong {
	color: rgb(166, 144, 103) !important;
	font-size: 24px !important;
}

/** General >> Right col span **/
.mt-8 .right-col span {
	color: rgb(166, 144, 103) !important;
}

/** General >> Content link **/
.content a {
	color: rgb(166, 144, 103) !important;
}

/** General >> Calltoaction container **/
#calltoaction .container {
	color: rgb(140, 119, 101) !important;
}

/** General >> Calltoaction link **/
#calltoaction a {
	color: rgb(140, 119, 101) !important;
}


/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Left col **/
	.left-col {
		width: 100% !important;
	}

	/** General >> Right col **/
	.right-col {
		width: 100% !important;
	}

	/** General >> Menu link **/
	.menu_title a {
		text-decoration: none;
		color: rgb(255, 255, 255) !important;
		padding-left: 20px !important;
	}
}